/* ? ==================== INFO CONTATO ==================== */
.contato__info-icon {height: 67px; width: 67px;}
.contato__info-icon i {font-size: 24px; color: #a29898;}
.contato__info a {color: #000; transition: .3s; position: relative;}
.contato__info a:after {content: ''; width: 0; height: 1px !important; margin: 5px 0; background: #000; display: block; opacity: 0; transition: .3s;}
.contato__info a:hover {color: #000;}
.contato__info a:hover::after{width: 100%; opacity: 1;}
/* ? ================== FIM INFO CONTATO ================== */

/* ? ==================== FORM ==================== */
.form-container {border-radius: 24px;}
.form--contato .form-label {font-size: 16px;}
.form--contato .form-label.required::after {content: ' *';}
.form--contato .form-control, .form--contato .form-select {border-radius: 16px;}
@media screen and (min-width: 992px) {
  .form-container {border: 1px solid #D0D0D0;}
  .form--contato .form-control, .form--contato .form-select {border: 1px solid rgba(0, 0, 0, 0.02);background-color: rgba(0, 0, 0, 0.02);}
  .form--contato .btn {background: var(--dark); color: #fff;}
  .form--contato .btn:hover {background: var(--light); color: #000;}
  .form--contato .btn:focus {background: #000; box-shadow: 0 0 0 .25rem rgba(0,0,0, .5);}
}

@media screen and (max-width: 768px) {
  .form-container {background: #1a1a1a;}
  .form--contato .form-label { color: #fff;}
  .form--contato .form-label.required::after {color: #fff;}
  .form--contato .form-control::placeholder {color: rgba(255, 255, 255, 0.45);}
  .form--contato .form-control, .form--contato .form-select {border: 1px solid rgba(255, 255, 255, 0.05);background-color: rgba(255, 255, 255, 0.02); color: rgba(255, 255, 255, 0.45);}
  .form--contato option {background: var(--dark);}
  .form--contato .btn {background: var(--primary-color); color: #000;}
  .form--contato .btn:hover {background: var(--primary-color-dark); color: #fff;}
  .form--contato .btn:focus {background: var(--primary-color-dark); box-shadow: 0 0 0 .25rem rgba(var(--bs-primary-active-rgb), .5); color: #fff;}
  .form--contato p {color: #fff;}
}

/* ? ================== FIM FORM ================== */

.contato-map {width: 100%;min-height: 400px;}